Vai al contenuto principale
Zyxel / PRODUCT DOSSIER

Zyxel 91-010-166010B

Zyxel MGS-3712 Gözetilmiş L2 Switch
SKU: 91-010-166010B

Zyxel MGS-3712 Gözetilmiş L2 Switch — Switch Specifiche tecniche.

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Capacità di transito di routing
Cerca IGMP
Durata del protocollo ad albero
Funzionalità DHCP
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto 10G
Supporto Power over Ethernet Poe
Supporto per frame Jumbo
Intervallo di temperatura di storage Celsius
Controllo del flusso di pubblicazione
Lista di controllo di connessione ACL
Supporto di controllo Akis
Categoria
Ağ Anahtarları
Clustering di connessioni
Data di produzione
Dimensione della tabella degli indirizzi
Dimensioni Gxdxy
Filtraggio indirizzo MAC
Gestione basata su web
Impilabile
Sì
Interfaccia di rete
Gigabit Ethernet
Intervallo MTBF
320302 Saat
Intervallo di temperatura di funzionamento
0 - 65 °C
Intervallo di umidità di esercizio
10 - 99%
Limitazione della velocità
Sì
Marca
Zyxel
Mirroring del gateway di connessione
Nome prodotto
MGS-3712
Numero di porte SFP-SFP
4
Numero di porte combo SFP
4
Peso
Requisiti di potenza
100 - 240 V AC, 50/60 Hz
Serie prodotto
Strato di contatto
Supporto MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Supporto SSH SSL
Sì
Tecnologia di connessione
Cablato
Tipo di tasto
Velocità dati
10/100/1000 Mbps
Velocità di trasferimento Mbps
17,8 Mbit/s
Velocità massima di trasferimento dati
Zyxel MGS-3712 Gözetilmiş L2 Switch